Description: Downloads the latest version of Coppice.
Identifier: com.github.homebysix.download.Coppice
Input:
  NAME: Coppice
MinimumVersion: '2.3'
Process:
  - Processor: SparkleUpdateInfoProvider
    Arguments:
      appcast_url: https://mcubedsw.com/appcast/coppice
  - Processor: URLDownloader
    Arguments:
      filename: '%NAME%-%version%.dmg'
  - Processor: EndOfCheckPhase
  - Processor: CodeSignatureVerifier
    Arguments:
      input_path: '%pathname%/Coppice.app'
      requirement: anchor apple generic and identifier "com.mcubedsw.Coppice" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = K3K39KWKBV)
